» Ubuntu » Пакети » saucy (13.10) » libdevel » libsoup-gnome2.4-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Източник: libsoup2.4  ]

Пакет: libsoup-gnome2.4-dev (2.42.2-6)

Връзки за libsoup-gnome2.4-dev

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник libsoup2.4.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Подобни пакети:

HTTP library implementation in C -- GNOME support development files

Други пакети, свързани с libsoup-gnome2.4-dev

  • зависимости
  • препоръчани
  • предложени
  • enhances
  • dep: libsoup-gnome2.4-1 (= 2.42.2-6)
    HTTP library implementation in C -- GNOME support library
  • dep: libsoup2.4-dev (= 2.42.2-6)
    HTTP library implementation in C -- Development files
  • sug: libsoup2.4-doc
    HTTP library implementation in C -- API Reference

Изтегляне на libsoup-gnome2.4-dev

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 5,8 кБ117,0 кБ [списък на файловете]
i386 5,8 кБ114,0 кБ [списък на файловете]